<template>
  <div class="grid__actions">
    <router-link :to="{name: 'projects-new'}" class="btn btn-warning">
      <i class="fas fa-plus-circle"></i> Add
    </router-link>
  </div>
</template>
<script lang="ts">
import Vue from 'vue';
import { Component } from 'vue-property-decorator';

@Component
export default class GridTitle extends Vue {}
</script>
